<?PHP
/************************************************************************/
/* NPDS V PlugIns for Extend HTML Editor .                              */
/*                                                                      */
/* This version name NPDS Copyright (c) 2001-2005 by Philippe Brunier   */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
   $editor_mark=true;
   include("../grab_globals.php");
   include("../config.php");
   include("../lib/multi-langue.php");
   include_once("../language/editor-$language.php");
   include_once("../modules/upload/lang/upload.lang-$language.php");
   include("../modules/upload/upload.conf.php");

   include("../meta/meta.php");
   if ($url_upload_css) {
      $url_upload_cssX=str_replace("style.css","$language-style.css",$url_upload_css);
      if (is_readable($url_upload.$url_upload_cssX))
         $url_upload_css=$url_upload_cssX;
      print ("<link href=\"".$url_upload.$url_upload_css."\" title=\"default\" rel=\"stylesheet\" type=\"text/css\" media=\"all\" />\n");
   }
   echo "<title>NPDS - ".upload_translate("Modules Additionnels")."</title>";
   echo "</head>\n<body topmargin=\"2\" leftmargin=\"0\" rightmargin=\"0\" bgcolor=\"white\">";
   echo "<br /><p align=\"center\">";
      if (!$tiny_mce) {
         if (file_exists("plugins/plugins.txt"))
            include_once("plugins/plugins.txt");
      } else {
         if (file_exists("plugins/tiny-plugins.txt"))
            include_once("plugins/tiny-plugins.txt");
      }
      echo "<hr noshade class =\"ONGL\">";
      if (!$tiny_mce) {
         if (file_exists("plugins/extend-plugins.txt"))
            include_once("plugins/extend-plugins.txt");
      } else {
         if (file_exists("plugins/tiny-extend-plugins.txt"))
            include_once("plugins/tiny-extend-plugins.txt");
      }
   echo "</p>";
   echo "</body></html>";
?>